{
  "format":2,
  "licenseName":"Tahoe",
  "mainPartName":"inf21tahoe",
  "model":"inf21tahoe",
  "paints":[
    {
      "baseColor":[
        0,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":1
    },
    {
      "baseColor":[
        0.09,
        0.21,
        0.47,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":1
    },
    {
      "baseColor":[
        0.09,
        0.21,
        0.47,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":1
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_race",
    "brakepad_R":"brakepad_R_race",
    "gps":"",
    "inf21tahoe_DSE":"inf21tahoe_DSE",
    "inf21tahoe_DSE_ABS":"inf21tahoe_DSE_ABS",
    "inf21tahoe_DSE_ESC":"inf21tahoe_DSE_ESC",
    "inf21tahoe_DSE_TC":"inf21tahoe_DSE_TC_RWD",
    "inf21tahoe_DSE_drivemodes":"inf21tahoe_DSE_drivemodes_ICE",
    "inf21tahoe_DSE_drivemodes_default":"inf21tahoe_DSE_drivemodes_default_comfort",
    "inf21tahoe_DSE_drivemodes_tow":"",
    "inf21tahoe_antenna":"inf21tahoe_antenna_blk",
    "inf21tahoe_badge_R":"inf21tahoe_badge_R",
    "inf21tahoe_body":"inf21tahoe_body",
    "inf21tahoe_bodytrim":"",
    "inf21tahoe_brake_F":"inf21tahoe_brake_F_race",
    "inf21tahoe_brake_R":"inf21tahoe_brake_R_race",
    "inf21tahoe_bumper_F":"inf21tahoe_bumper_F",
    "inf21tahoe_bumper_R":"inf21tahoe_bumper_R",
    "inf21tahoe_bumper_accessory_F":"inf21tahoe_pushbar",
    "inf21tahoe_bumper_foglights":"",
    "inf21tahoe_cage_mid":"",
    "inf21tahoe_coilover_IFS":"inf21tahoe_coilover_IFS_lifted",
    "inf21tahoe_coilover_R":"inf21tahoe_coilover_R_heavy",
    "inf21tahoe_converter":"inf21tahoe_converter_heavy",
    "inf21tahoe_differential_F":"",
    "inf21tahoe_differential_R":"inf21tahoe_differential_R_LSD",
    "inf21tahoe_door_FL":"inf21tahoe_door_FL",
    "inf21tahoe_door_FR":"inf21tahoe_door_FR",
    "inf21tahoe_door_RL":"inf21tahoe_door_RL",
    "inf21tahoe_door_RR":"inf21tahoe_door_RR",
    "inf21tahoe_doorbadge_FL":"inf21tahoe_doorbadge_FL",
    "inf21tahoe_doorbadge_FR":"inf21tahoe_doorbadge_FR",
    "inf21tahoe_doorcladding_FL":"inf21tahoe_doorcladding_FL",
    "inf21tahoe_doorcladding_FR":"inf21tahoe_doorcladding_FR",
    "inf21tahoe_doorcladding_RL":"inf21tahoe_doorcladding_RL",
    "inf21tahoe_doorcladding_RR":"inf21tahoe_doorcladding_RR",
    "inf21tahoe_doordetent_FL":"inf21tahoe_doordetent_FL",
    "inf21tahoe_doordetent_FR":"inf21tahoe_doordetent_FR",
    "inf21tahoe_doordetent_RL":"inf21tahoe_doordetent_RL",
    "inf21tahoe_doordetent_RR":"inf21tahoe_doordetent_RR",
    "inf21tahoe_doorglass_FL":"inf21tahoe_doorglass_FL",
    "inf21tahoe_doorglass_FR":"inf21tahoe_doorglass_FR",
    "inf21tahoe_doorglass_RL":"inf21tahoe_doorglass_RL",
    "inf21tahoe_doorglass_RR":"inf21tahoe_doorglass_RR",
    "inf21tahoe_doorpanel_FL":"inf21tahoe_doorpanel_FL",
    "inf21tahoe_doorpanel_FR":"inf21tahoe_doorpanel_FR",
    "inf21tahoe_doorpanel_RL":"inf21tahoe_doorpanel_RL",
    "inf21tahoe_doorpanel_RR":"inf21tahoe_doorpanel_RR",
    "inf21tahoe_doortrim_FL":"inf21tahoe_doortrim_FL_chrome",
    "inf21tahoe_doortrim_FR":"inf21tahoe_doortrim_FR_chrome",
    "inf21tahoe_doortrim_RL":"inf21tahoe_doortrim_RL_chrome",
    "inf21tahoe_doortrim_RR":"inf21tahoe_doortrim_RR_chrome",
    "inf21tahoe_driveshaft_R":"inf21tahoe_driveshaft_R",
    "inf21tahoe_engine":"inf21tahoe_engine_v8_6.2",
    "inf21tahoe_engine_v8_ecu_6.2":"inf21tahoe_engine_v8_ecu_6.2",
    "inf21tahoe_engine_v8_internals_6.2":"inf21tahoe_engine_v8_internals_6.2",
    "inf21tahoe_enginemounts":"inf21tahoe_enginemounts",
    "inf21tahoe_equipment":"tahoe_equipment",
    "inf21tahoe_exhaust_v8":"inf21tahoe_exhaust_v8",
    "inf21tahoe_fascia_accessory":"",
    "inf21tahoe_fender_L":"inf21tahoe_fender_L",
    "inf21tahoe_fender_R":"inf21tahoe_fender_R",
    "inf21tahoe_fenderflare_RL":"",
    "inf21tahoe_fenderflare_RR":"",
    "inf21tahoe_finaldrive_R":"inf21tahoe_finaldrive_R_355",
    "inf21tahoe_frame":"inf21tahoe_frame",
    "inf21tahoe_fueltank":"inf21tahoe_fueltank",
    "inf21tahoe_grille":"inf21tahoe_grille",
    "inf21tahoe_grillebadge_F":"",
    "inf21tahoe_grillebars":"inf21tahoe_grillebars_alt",
    "inf21tahoe_header_v8":"inf21tahoe_header_v8",
    "inf21tahoe_headlight_L":"inf21tahoe_headlight_L",
    "inf21tahoe_headlight_R":"inf21tahoe_headlight_R",
    "inf21tahoe_hood":"inf21tahoe_hood",
    "inf21tahoe_hood_acc":"",
    "inf21tahoe_hub_F":"inf21tahoe_hub_F_6",
    "inf21tahoe_hub_R":"inf21tahoe_hub_R_6",
    "inf21tahoe_innerfender_L":"inf21tahoe_innerfender_L",
    "inf21tahoe_innerfender_R":"inf21tahoe_innerfender_R",
    "inf21tahoe_intake_v8":"inf21tahoe_intake_v8",
    "inf21tahoe_interior":"inf21tahoe_interior",
    "inf21tahoe_interior_accessory":"",
    "inf21tahoe_lettering_R":"inf21tahoe_lettering_tahoe_R",
    "inf21tahoe_lettering_fender":"",
    "inf21tahoe_lettering_misc":"",
    "inf21tahoe_licenseplate_F":"inf21tahoe_licenseplate_F",
    "inf21tahoe_licenseplate_R":"inf21tahoe_licenseplate_R",
    "inf21tahoe_lightbar":"",
    "inf21tahoe_links_R_4link":"inf21tahoe_links_R_4link_offroad",
    "inf21tahoe_mirror_L":"inf21tahoe_mirror_L_2",
    "inf21tahoe_mirror_R":"inf21tahoe_mirror_R",
    "inf21tahoe_mod":"",
    "inf21tahoe_mudflap_L":"",
    "inf21tahoe_mudflap_R":"",
    "inf21tahoe_mudflaps_R":"",
    "inf21tahoe_muffler":"inf21tahoe_muffler",
    "inf21tahoe_oilpan_v8":"inf21tahoe_oilpan_v8",
    "inf21tahoe_pillarpanel_R":"",
    "inf21tahoe_plateholder_F":"inf21tahoe_plateholder_F",
    "inf21tahoe_platepolicelights":"",
    "inf21tahoe_policelights":"inf21tahoe_policelights_bb",
    "inf21tahoe_power_steering":"",
    "inf21tahoe_quarterglass_L":"inf21tahoe_quarterglass_L",
    "inf21tahoe_quarterglass_R":"inf21tahoe_quarterglass_R",
    "inf21tahoe_radiator":"inf21tahoe_radiator",
    "inf21tahoe_radsupport":"inf21tahoe_radsupport",
    "inf21tahoe_rearwindowcage":"",
    "inf21tahoe_reversewarn":"",
    "inf21tahoe_rollcage":"",
    "inf21tahoe_roofrails":"",
    "inf21tahoe_runningboard":"",
    "inf21tahoe_seat_FL":"inf21tahoe_seat_FL",
    "inf21tahoe_seat_FR":"inf21tahoe_seat_FR",
    "inf21tahoe_seats_R":"inf21tahoe_seats_R",
    "inf21tahoe_shifter":"inf21tahoe_shifter_A",
    "inf21tahoe_shifter_T":"",
    "inf21tahoe_sidebadges":"",
    "inf21tahoe_siderunnerlight":"",
    "inf21tahoe_snorkel":"",
    "inf21tahoe_sparetire":"",
    "inf21tahoe_spoiler":"",
    "inf21tahoe_spotlight_L":"inf21tahoe_spotlight_L",
    "inf21tahoe_spotlight_R":"",
    "inf21tahoe_steer":"inf21tahoe_steer",
    "inf21tahoe_steering":"inf21tahoe_steering",
    "inf21tahoe_suspension_F":"inf21tahoe_IFS",
    "inf21tahoe_suspension_R":"inf21tahoe_axle_R_4link",
    "inf21tahoe_swaybar_F":"inf21tahoe_swaybar_F_sport",
    "inf21tahoe_swaybar_R":"",
    "inf21tahoe_tailgate":"inf21tahoe_tailgate",
    "inf21tahoe_tailgateglass":"inf21tahoe_tailgateglass",
    "inf21tahoe_tailgatepolicelights":"",
    "inf21tahoe_taillight_L":"inf21tahoe_taillight_L",
    "inf21tahoe_taillight_R":"inf21tahoe_taillight_R",
    "inf21tahoe_taillightguard_L":"",
    "inf21tahoe_taillightguard_R":"",
    "inf21tahoe_towhitch":"",
    "inf21tahoe_towhitch_cover":"",
    "inf21tahoe_transfer_case":"inf21tahoe_transfer_case_4WD",
    "inf21tahoe_transmission":"inf21tahoe_transmission_8A",
    "inf21tahoe_visorlight":"",
    "inf21tahoe_wheeldata_F":"inf21tahoe_wheeldata_F",
    "inf21tahoe_wheeldata_R":"inf21tahoe_wheeldata_R",
    "inf21tahoe_windshield":"inf21tahoe_windshield",
    "inf21tahoe_windshieldlight":"",
    "licenseplate_design_2_1":"license_plate_wca_2_1",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "pickup_bullbar_accessory":"",
    "skin_interior":"inf21tahoe_skin_interior",
    "soundscape_horn":"soundscape_horn_3",
    "soundscape_siren":"soundscape_siren_21",
    "tire_F_20x11":"tire_F_stock_tire",
    "tire_R_20x11":"tire_R_stock_tire",
    "wheel_F_6":"stock_F",
    "wheel_R_6":"stock_R"
  }
}